Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_ClinicalSummary |
[frames] | no frames]

# Module gmGP_ClinicalSummary

source code

Classes
| ClinicalSummary
| gmGP_ClinicalSummary Plugin to encapsulate the clinical summary.

Variables
| ID_OVERVIEW = `wxNewId()`
| ID_OVERVIEWMENU = `wxNewId()`

Imports: wxversion, wx, cDividerCaption, cAlertCaption, PatientHolder, gmDispatcher, gmGuiElement_DividerCaptionPanel, gmGuiElement_AlertCaptionPanel, gmPlugin_Patient